Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service

search inside this forum
Specified SAP image contains unsupported older image format.Please convert it and try again.
Stephanie W. May 16, 2017 at 12:23 PM (12:23 hours)
Staff: Takao Y.

  • We are making switch over from cyclone MAX to cyclone universal.  I get the error message as stated in the topic title.

    The .SAP software is a released software and I would prefer to not create a compatible .SAP for the Universal. Is there an PE micro application that can convert? What steps do I need to take to use my existing image with the Cyclone Universal?




    Comments

  • Greetings,

    Read the Cyclone user manual about the sap convert console (SAP Converter utility), which can convert your SAP image into one that works with ALL cyclones.


    Takao Yamada

    • Thank you very much for pointing me in the right direction.  I got it to work out.
      Thanks again

Add comment


   Want to comment? Please login or create a new PEMicro account.







© 2017 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement